This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 453194 - Review Request: vagalume - A Last.fm client for Gnome and Maemo
Review Request: vagalume - A Last.fm client for Gnome and Maemo
Status: CLOSED DUPLICATE of bug 445036
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-27 15:10 EDT by Debarshi Ray
Modified: 2008-06-29 06:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-29 06:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2008-06-27 15:10:07 EDT
Spec URL: http://rishi.fedorapeople.org/vagalume.spec
SRPM URL: http://rishi.fedorapeople.org/vagalume-0.6-1.fc8.src.rpm


Description:

Vagalume is a Last.fm client based on Gnome, and specially designed to work
in the Maemo platform. It is known to work in Nokia devices with the
following operating systems:
 * Internet Tablet OS 2006 (Nokia 770)
 * Internet Tablet OS 2007 (Nokia N800 and 770 using Hacker Edition)
 * Internet Tablet OS 2008 (Nokia N810 and updated N800)

Besides that, it also works in standard PCs. Vagalume has been tested and
developed in a desktop PC running GNU/Linux, and it should work in other
Unix-like systems too.
Comment 1 Debarshi Ray 2008-06-27 15:11:43 EDT
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=683953
Comment 2 Jason Tibbitts 2008-06-27 16:00:24 EDT
This was already submitted and then rejected for Fedora; the review was moved to
Livna.  Have circumstances changed such that this should go into Fedora?

See bug 445036.
Comment 3 Debarshi Ray 2008-06-29 06:54:58 EDT
(In reply to comment #2)
> This was already submitted and then rejected for Fedora; the review was moved to
> Livna.  Have circumstances changed such that this should go into Fedora?
> 
> See bug 445036.

The situation is still the same.

Closing as a duplicate of bug 445036 and adding it to
https://fedoraproject.org/wiki/PackageMaintainers/WishList#General_Fedora_Packages_WishList

*** This bug has been marked as a duplicate of 445036 ***

Note You need to log in before you can comment on or make changes to this bug.